Subject: Re: [lojban] RE: Loti

From: Pierre Abbat <[email-masked]>
Date: Sat, 10 Nov 2001 23:08:37 -0500

On Friday 09 November 2001 16:58, [email-masked] wrote:
> This plant being some member of genus Lotus, I supppose.
> as near as I can figure out, it is the first plant to be called "lootos" in
> Greek: "a kind of clover or trefoil, on which horses fed" (and some
> poisoned thereby, when a cyanogene got to strong). In short, the whole
> confusion bar one goes back to Greek: Ziziphus lotus, the Cyrenian jujube,
> is presumably what the Lotophagoi et -- almst as good as a date but a bit
> purgative. It may also (being related to blackthorns, as far as I can
> figure these things out) be the shrub from which flutes could be made, when
> the lotos=aulos bit in poetry. And then there is the Nile lotus, Nymphaea
> spp. No clue about what the Greeks saw in common here. The extension to
> Nelumbo nucifera from the last mentioned is a snap and is presumably what
> {latna} is all about. All of these except Nelumbo are in the phytiatrics
> for one reason or another (though Lotus is not a very reliable poison, or
> Ziziphus a purgative). One of the active ingredients of Nympaea juice is
> nuciferine, so the omission of Nelumbo seems an oversight on the compiler's
> part, though it is not clear what it is useful for.

Okay. So do Lotus spp. and Ziziphus (I've also seen it spelled Zizyphus) 
lotus deserve to be called latna?

phma